RubyGems Navigation menu

Empact-sexy_pg_constraints 0.4.0

Use migrations and simple syntax to manage constraints in PostgreSQL DB.

版本列表:

  1. 0.4.0 - November 16, 2012 (14.5 KB)
  2. 0.3.0 - May 03, 2012 (14.0 KB)
  3. 0.2.3 - May 26, 2011 (13.5 KB)
  4. 0.2.2 - May 26, 2011 (12.5 KB)
  5. 0.2.1 - April 21, 2011 (12.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (2):

  • activerecord >= 3.0.0
  • pg >= 0
  • Development 依赖关系 (2):

    所有者:

    作者:

    • Maxim Chernyak, Ben Woosley

    SHA 256 checksum:

    ccee97c072e21e13670078bcbe6d2c34b48d1884a7d7b22a32560d2be03a5dcd

    下载总次数 18,962

    这个版本 4,572

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: